All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::HammingComputer4 Struct Reference

## Public Member Functions

| HammingComputer4 (const uint8_t *a, int code_size)
void | set (const uint8_t *a, int code_size)
int | hamming (const uint8_t *b) const

## Public Attributes

uint32_t | a0

## Detailed Description

Definition at line 181 of file hamming.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/hamming.h